/* 最简CSS下拉菜单 */
.v2.submenu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    border: 1px solid #ccc;
    padding: 8px;
    min-width: 150px;
    z-index: 100;
}

li:hover .v2.submenu {
    display: block;
}

.v2.submenu .submenu-link {
    width: 270px;
    display: block;
    padding: 10px 10px;
    color: #333;
    text-decoration: none;
}

.v2.submenu .submenu-link:hover {
    background: #da091d;
}

li {
    position: relative;
}